/*
Theme Name:	Rythmos Radio Child
Description:Sample child theme of Remix for customization.
Author:		Webkosmos
Author URI:	http://www.webkosmos.gr
Template:	rythmos

Version:	1.0

*/



@import url("../rythmos/style.css");



/* ------------------------------------------------------------------------- *

 *  Theme customization starts here

/* ------------------------------------------------------------------------- */





header#header {

    background: url(../../uploads/2017/06/header_bottom_bg.png) repeat-x bottom #FFF;

}



nav#mobile {

    float: left;

    width: 960px;

}

nav#mobile ul {

    float: left;

    width: 100%;

    margin: 30px 0 0;

}

nav#mobile ul li{

    width: 12.5%;

}

nav#mobile ul li a {

    text-align: center;

    padding: 60px 0 10px !important;

    font-family: Verdana;

    color: #383e41;

    font-weight: bold;

    background-size: 50px;

}

.ONsticky .clr nav#mobile {

    margin: 0 auto;

    float: none;

}

.headdown.clr.is_sticky.ONsticky {

    height: auto !important;

}

.ONsticky > .row.clr{

	display: none;

}

.news-mnu-itm a {

    background: url(../../uploads/2017/06/news-icon.png) no-repeat 50% 0 transparent;

}

.program-mnu-itm a {

	background: url(../../uploads/2017/06/program-icon.png) no-repeat 50% 0 transparent;

}

.podcasts-mnu-itm a {

	background: url(../../uploads/2017/06/podcast-icon.png) no-repeat 50% 0 transparent;

}

.gallery-mnu-itm a{

	background: url(../../uploads/2017/06/gallery-icon.png) no-repeat 50% 0 transparent;

}

.video-mnu-itm a{

	background: url(../../uploads/2017/06/video-icon.png) no-repeat 50% 0 transparent;

}

.top20-mnu-itm a{

	background: url(../../uploads/2017/06/top20-icon.png) no-repeat 50% 0 transparent;

}

.polls-mnu-itm a{

	background: url(../../uploads/2017/06/polls-icon.png) no-repeat 50% 0 transparent;

}

.contact-mnu-itm a{

	background: url(../../uploads/2017/06/contact-icon.png) no-repeat 50% 0 transparent;

}

#login-box .before_wpml_form .social-networks {

    display: none;

}

nav#mobile ul li:hover a {

    background-position: calc(50% + 1px ) 1px;

    color:#dd3333;

}

nav#mobile ul .back .left{

	background: none transparent!important;

}

.page-content h3.tt {

    width: 100%;

    text-align: center;

    border-bottom: 1px solid #545454;

    border-top: 1px solid #545454;

    color: #545554;

    height: 50px;

    margin: 0;

    padding: 0;

    line-height: 50px;

    font-size: 30px;

    font-weight: bold;

    font-family: Verdana;

}

.ms-layer.small-opacity {

    background: rgba(0, 0, 0, 0.5);

    padding: 15px !important;

}

.ms-layer.small-opacity a {

	color:#FFF !important;

}

.ms-layer.small-opacity a:hover {

	color:#ed1c24;

}

.ms-skin-light-5 .ms-nav-next {

    left: 90% !important;

}

.ms-skin-light-5 .ms-nav-prev{

    left: 86% !important;

}

a.slider_button {

    color: #FFF;

    font-family: Arial;

    font-size: 18px;

    text-decoration: underline;

}

a.slider_button:hover{

	color:#ccc;

}

.home .page_cover:after {

    display: block;

    background: #955e62;

    width: 70%;

    height: 5px;

    content: "";

}

.home div#page-content:before {

    content: "";

    height: 2px;

    width: 29.5%;

    display: block;

    float: right;

    border-top: 2px dashed #000;

    margin-top: -3px;

}

.page-content {

    padding: 20px 0;

}







.alpha.grid_6.footer_w > section,

.omega.grid_6.footer_w > section {

    padding: 10px;

}

.top5-wrapper {

    float: left;

    width: 100%;

}

.top5-wrapper .title {

    float: left;

    background: url(../../uploads/2016/07/Top5.png) no-repeat 0 0 transparent;

    height: 150px;

    width: 100%;

    position: relative;

    z-index: 5;

}

.top5-wrapper .see-all {

    position: relative;

    z-index: 4;

    background: #955e62;

    float: right;

    width: 60%;

    margin-top: -30px;

    height: 60px;

    text-align: center;

    line-height: 60px;

    margin-bottom: 10px;

}

.top5-wrapper .see-all a {

    color: #FFF;

    font-size: 18px;

}

.top5-wrapper .see-all a:hover{

	color: #D6D2CD;

}

.top5-wrapper .see-all:after{

    content: "";

    width: 100%;

    height: 5px;

    background: rgba(149, 94, 98, 0.4);

    position: absolute;

    bottom: -5px;

    left: 0;

}

.top5-wrapper .top5-area {

    position: relative;

    z-index: 3;

    float: left;

    width: 94%;

    padding: 3%;

    margin-top: -45px;

    padding-top: 55px;

    background: #FFF;

}



.podcasts-wrapper {

    float: right;

    width: 96%;

}

.podcasts-wrapper img {

    position: relative;

    z-index: 5;

    float: right;

}

.podcasts-wrapper a {

    position: absolute;

    bottom: 57px;

    background: #ed1c24;

    padding: 15px 35px;

    color: #FFF;

    font-size: 18px;

    z-index: 10;

    left: 50px;

}

.podcasts-wrapper a:hover{

	color: #D6D2CD;

}

body.single.single-post .page-content h3.tt {

    border: none;

    text-align: left;

    text-transform: capitalize;

    line-height: 1.5;

    font-size: 24px;

}

div.yop-poll-container {

    background: none transparent !important;

    width: 94% !important;

    margin: 0 3% !important;

    padding: 0 !important;

}

form.yop-poll-forms > div {

    margin: 0 !important;

}

.wp-polls{

    padding: 0 10px;

}

.wp-polls-form {

    padding: 0;

}

form.yop-poll-forms > div:first-of-type > div > div:first-of-type,

p.poll-head {

    background: transparent;

    text-align: left !important;

    font-size: 30px;

    color: #ed1f26;

    line-height: 35px;

    padding: 0;

    margin: 0;

}

.wp-polls ul, .wp-polls-ul, .wp-polls-ans ul {

    text-align: left;

    list-style: none;

    float: none;

    margin: 10px 0 0;

}

.wp-polls ul li, .wp-polls-ul li, .wp-polls-ans ul li {

    height: 55px;

    display: inline-table;

    position: relative;

    width: 100% !important;

    margin-bottom: 5px;

    background: #b5b1ad;

}

.wp-polls ul li input {

    margin: 19px 6px 18px;

    float: left;

    text-align: center;

    display: table-cell;

}

.wp-polls ul li label{

    width: 84%;

    margin-left: 2%;

    display: table-cell;

    height: 55px;

    vertical-align: middle;

    float: none;

    color: #FFF;

    font-size: 16px;

    padding-left: 15px;

    position: relative;

}

.wp-polls ul li label:before{

    content: "";

    width: 5px;

    height: 55px;

    display: block;

    position: absolute;

    top: 0;

    left: -10px;

    background: #D6D2CD;

}

form.yop-poll-forms > div:first-of-type > div > div ul{

	margin:15px 0 0 !important;

}

form.yop-poll-forms > div:first-of-type > div > div ul li {

    height: 55px;

    display: table;

    position: relative;

    width: 100% !important;

    margin-bottom: 5px;

    background: #b5b1ad;

}

form.yop-poll-forms > div:first-of-type > div > div ul li input {

    margin: 19.5px;

    float: left;

    text-align: center;

}

form.yop-poll-forms > div:first-of-type > div > div ul li label {

    width: 84%;

    margin-left: 2%;

    display: table-cell;

    height: 55px;

    vertical-align: middle;

    float: none;

    color: #FFF;

    font-size: 16px;

    padding-left: 15px;

    position: relative;

}

form.yop-poll-forms > div:first-of-type > div > div ul li label:before {

    content: "";

    width: 5px;

    height: 55px;

    display: block;

    position: absolute;

    top: 0;

    left: -10px;

    background: #D6D2CD;

}

button.yop_poll_vote_button,

.wp-polls .Buttons {

    width: 100%;

    height: 55px;

    border: none;

    padding: 0;

    margin: 0 !important;

    background: #383e41;

    color: #FFF;

    font-size: 20px !important;

    text-transform: uppercase;

    cursor: pointer;

}

button.yop_poll_vote_button:hover,

.wp-polls .Buttons:hover{

    background: #ed1c24;

}



ul.wp-polls-ul.voted li {

    color: #FFF;

    padding: 0 5%;

    width: 90% !important;

}

p.total-voters {

    color: #ed1f26;

    font-size: 14px;

}

.footer-last {

    padding-top: 50px;

}

.footer-last:before {

    content: "";

    position: absolute;

    width: 100%;

    height: 100%;

    background: url(../../uploads/2017/06/header_bottom_bg.png) repeat-x bottom #FFF;

    margin-top: -70px;

    -webkit-transform: scaleY(-1);

    -moz-transform: scaleY(-1);

    -ms-transform: scaleY(-1);

    -o-transform: scaleY(-1);

    transform: scaleY(-1);

    background-size: 100% 70px;

}

.copyright {

    float: right;

    margin-right: 20px;

}

.social-wrap {

    float: left;

}

.social-wrap span {

    float: left;

    font-size: 18px;

    color: #4e4d4e;

    line-height: 36px;

}

.social-wrap .social {

    float: left;

    margin-left: 15px;

}

.social-wrap .social a {

    float: left;

    height: auto;

    width: 50px;

    margin: 0;

}

.social-wrap .social a i {

    color: #4e4d4e;

    font-size: 26px;

    padding: 5px 0;

    margin: 0;

}

.social-wrap .social a:hover i{

	color: #FFF;

}



.jp-play i, .jp-pause i {

    height: 54px;

    line-height: 54px;

    padding: 0;

    text-align: center;

    width: 54px;

}

.vol .arrow {

    display: none;

}

.jp-interface {

      height: 54px;

}



.ajax_player .jp-type-playlist {

    margin-left: 0;

}

.grid_5 .ajax_player{

    background: none transparent;

    width: 30%;

    position: relative;

    float: right;

}

.grid_5 .ajax_player .row.clr {

    padding: 0;

    margin: 0;

    float: left;

}

.grid_5 .ajax_player .player{

    width: 100%;

    overflow: hidden;

}

.grid_5 .ajax_player .player .has_cover_content {

    width: 100% !important;

    margin: 15px 0;

}

.ajax_player .has_cover {

    width: 20%;

    float: left;

    margin-left: 40%;

}

.jp-mute, .jp-unmute {

    right: 0;

    top: 48px;

}

.vol{

    display: block;

    z-index: 99;

    position: absolute;

    top: 0;

    right: 4px;

    width: 5px;

    height: 48px;

    border-radius: 2px;

    background: #FFF;

    cursor: default;

    transform: rotate(180deg);

}

.jp-volume-bar {

    display: block;

    width: 100%;

    height: 100%;

    border-radius: 2px;

    margin: 4px auto;

    overflow: hidden;

    background: rgba(0, 0, 0, 0.14);

    transition: all 400ms ease;

}











.grid_5 .ajax_player .player .has_cover_content .jp-controls-holder .jp-previous,

.grid_5 .ajax_player .player .has_cover_content .jp-controls-holder .jp-next,

.grid_5 .ajax_player .player .has_cover_content .jp-type-playlist .ajax_current_title,

.grid_5 .ajax_player .player .has_cover_content .jp-type-playlist .toggle_playlist,

.grid_5 .ajax_player .player .has_cover_content .jp-type-playlist .jp-seek-bar,

.grid_5 .ajax_player .jp-type-playlist .jp-current-time,

.grid_5 .ajax_player .jp-type-playlist .jp-progress,

.grid_5 .ajax_player .jp-toggles .jp-repeat-off{

    display: none !important;

}

.grid_5 .ajax_player .has_cover {

    width: 20%;

    float: left;

}

.jp-play i, .jp-pause i {

    color: #FFF;

    background: #dd3333;

}

.cd_doing span, .rotating {

    border-top-color: #222 !important;

    display: none !important;

}





/* chat */

.quick-chat-users-container.quick-chat-users-container-left {

    display: none !important;

}



.quick-chat-links {

    display: none !important;

}



.quick-chat-history-links {

    display: none !important;

}



.quick-chat-smilies-container {

    display: none !important;

}







img.avatar.avatar-32.photo {

    border-radius: 50px !important;

}



.quick-chat-history-timestring {

    display: none;

}



.quick-chat-history-message {

    float: right;

    margin: 0;

    background: #fff;

    width: 343px;

    position: relative;

    top: -14px;

    padding: 5px;

    right: 5px;

    border-radius: 0 0 5px 5px;

}



.quick-chat-history-alias {

    background: #fff;

    width: 353px;

    position: relative;

    left: 38px;

    margin: 0 !important;

    text-indent: -35px;

    color: #000 !important;

    border-radius: 0 5px 0 0;

}





.quick-chat-history-message-alias-container {

    margin:40px 0  0!important

}



.quick-chat-history-alias a {

    color: #000 !important;

}



.quick-chat-history-alias:first-letter {

    text-transform: uppercase;

}



.quick-chat-history-alias:before {

    position: absolute;

    margin-top: -6px;

    margin-left: -5px;

    border-left: 10px solid transparent;

    border-right: 10px solid transparent;

    border-bottom: 10px solid #fff;

    transform: rotate(45deg);

    /* z-index: 9999; */

    content: "";

    left: -7px;

    top: 5px;

}



.quick-chat-alias-container {

    display: none;

}



.quick-chat-history-container div:first-child {

    margin: 20px 0 0!important;

}





/* PROGRAM */

section.program-page {

    margin-top: -10px;

}

section.program-page .tabs-header,

section.news-page .tabs-header {

    float: left;

    width: 100%;

}

section.program-page .tabs-header ul#days-tabs li{

    float: left;

    width: 14%;

    margin-right: 0.29%;

}

section.news-page .tabs-header ul#news-tabs li {

    float: left;

}

section.program-page .tabs-header ul#days-tabs li:last-child {

    margin-right: 0;

}

section.program-page .tabs-header ul#days-tabs li a,

section.news-page .tabs-header ul#news-tabs li a {

    width: 99%;

    float: left;

    text-align: center;

    height: 40px;

    line-height: 40px;

    cursor: pointer;

    background: #FFF;

}

section.news-page .tabs-header ul#news-tabs li a:hover,

section.program-page .tabs-header ul#days-tabs li a:hover {

    text-decoration: underline;

    color:#0a0a0a;

}

section.program-page .tabs-header ul#days-tabs li.active a,

section.news-page .tabs-header ul#news-tabs li.active a {

    color: #fff;

    text-decoration: none;

	background: #dd3333;

}

section.program-page .tabs-content,

section.news-page .tabs-content {

    float: left;

    width: 99.7%;

    margin-top: 10px;

    background: #FFF;

}

section.program-page .tabs-content > div,

section.news-page .tabs-content > div {

    float: left;

    width: 100%;

    display: none;

}

section.program-page .tabs-content > div .program-row {

    display: table;

    height: 100px;

    padding: 10px 0;

    width: 100%;

    border-bottom: 1px solid #0a0a0a;

}

section.program-page .tabs-content > div .program-row.active {

    background: #607D8B;

}

section.program-page .tabs-content > div .program-row:last-of-type{

    border:none;

}

section.program-page .tabs-content > div .program-row > div {

    vertical-align: middle;

    display: table-cell;

    float: none;

}

section.program-page .tabs-content > div .program-row .time {

    text-align: center;

    font-weight: 900;

    font-size: 18px;

}

section.program-page .tabs-content > div .program-row .img{

    text-align: center;

}

section.program-page .tabs-content > div .program-row .img img {

    height: 80px;

    display: inline;

}

section.program-page .tabs-content > div .program-row .txt {

    text-align: center;

}

section.program-page .tabs-content > div .program-row .txt h3 {

    margin: 0;

    font-family: Arial;

}

section.program-page .tabs-content > div .program-row .txt p {

    font-size: 12px;

    font-family: Arial;

    line-height: 20px;

    padding: 0 20px;

}

section.program-page .tabs-content > div .program-row.active .time,

section.program-page .tabs-content > div .program-row.active .txt h3,

section.program-page .tabs-content > div .program-row.active .txt p{

    color: #FFF;

}



/* program header */

.now-playing-program {

    float: right;

    margin-top: 30px;

    margin-left: 10px;

}

.prog-wrap {

    display: table;

    width: 200px;

    height: 40px;

}

.prog-wrap > div {

    display: table-cell;

    vertical-align: middle;

}

.prog-wrap > div.prog-left {

    width: 110px;

}

.prog-wrap > div.prog-left h3 {

    font-size: 11px;

    text-transform: none;

    color: #dd3333;

    font-family: Arial;

    letter-spacing: 0;

    margin-bottom: 0;

}

.prog-wrap > div.prog-left h3 strong {

    font-size: 15px;

}

.prog-wrap > div.prog-left p.time {

    font-family: Arial;

    margin-bottom: 0;

}

.prog-wrap > div.prog-left p.title {

    margin-bottom: 0;

    line-height: 1;

    font-weight: bold;

    font-size: 12px;

    padding-right: 15px;

}





.prog-wrap > div.prog-right {

    width: 90px;

}

.prog-wrap > div.prog-right span {

	width: 60px;

    height: 60px;

    border-radius: 30px;

    -webkit-border-radius: 30px;

    -moz-border-radius: 23px;

    background-size: 60px 60px !important;

    display: block;

}



.little-head {

    clear: both;

    float: right;

    border-style: solid;

    width: 70%;

    text-align: center;

}

.little-head a.wpml-btn {

    font-family: Arial;

    font-size: 28px;

    color: #ee083c;

}

.fa-play:before,.fa-pause:before  {

    font-size: 20px;

}

.fa-play:before {

    margin-left: 5px;

}





section.news-page article.ajax-item h3 a {

    font-family: Arial;

    text-transform: initial;

    font-size: 20px;

}

section.news-page article.ajax-item p.mt {

    font-family: Arial;

    font-size: 14px;

}

/* --- */

/*LOADER*/

.pageloader{

    background-color: #FFF !important;

}

/*PREV-NEXT*/

.prev-next-songs {

    float: right;

    clear: both;

    width: 100%;

    text-align: right;

    font-family: Arial;

    font-size: 11px;

    line-height: 15px;

    margin: 10px 0 0;

}

div#notice_div span {

    font-weight: bold;

    color: #dd3333;

    letter-spacing: -1px;

}



/* CHAT */



div#simple-ajax-chat{width:100%;overflow:hidden;margin:0 0 20px 0;}

div#sac-content{display:none;}

div#sac-output{float:left;width:100%;height:350px;overflow:auto;border:1px solid #d1d1d1;background:transparent;color:#333;}

div#sac-latest-message{display:none;padding:5px 10px;font-size:14px;background-color:#d1d1d1;text-shadow:1px 1px 1px rgba(255,255,255,0.5);}

ul#sac-messages{margin:10px 0;padding:0;font-size:14px;line-height:20px;}

ul#sac-messages li{margin:0;padding:4px 10px;}

ul#sac-messages li span{font-weight:bold;}



div#sac-panel{float:right;width:100%;}

div#sac-panel.sac-reg-req{float:none;width:100%;}

form#sac-form fieldset{margin:0 0 5px 0;padding:0;border:0;}

form#sac-form fieldset label,form#sac-form fieldset input,form#sac-form fieldset textarea{float:left;clear:both;width:94%;margin:0 0 2px 0;font-size:14px;}

form#sac-form fieldset textarea{height:133px;width:100%;}



div#sac-panel.sac-reg-req p {

    float: left;

    width: 100%;

    margin: 10px 0;

    color: #ed1f26;

    text-align: center;

}

div#sac-panel.sac-reg-req p a.login {

    clear: both;

    float: left;

    width: 100%;

    text-align: center;

    margin: 5px 0 0;

}



ul#sac-messages li {

    margin: 0;

    padding: 4px 10px;

    display: table;

    width: 90%;

    max-width: 380px;

}

ul#sac-messages li .sac-user-avatar {

    vertical-align: top;

    display: table-cell;

    width: 55px;

}

ul#sac-messages li .sac-user-bubble {

    display: table-cell;

    background: #FFF;

    padding: 5px;

}

ul#sac-messages li .sac-user-bubble:before{

    width: 0;

    height: 0;

    border-style: solid;

    border-width: 0px 25px 15px 0;

    border-color: transparent #ffffff transparent transparent;

    content: "";

    display: block;

    -webkit-transform: rotate(360deg);

    position: relative;

    left: -25px;

    top: -5px;

}

ul#sac-messages li .sac-user-bubble span.user-name {

    float: left;

    width: 50%;

    font-size: 13px;

    font-weight: normal;

    color: #524654;

    margin-top: -10px;

    margin-left: 10px;

}

ul#sac-messages li .sac-user-bubble span.user-post-time {

    float: right;

    width: 40%;

    font-size: 11px;

    margin-top: -10px;

    font-style: italic;

    font-weight: normal;

    color: #524654;

}

ul#sac-messages li .sac-user-bubble p {

    width: 100%;

    clear: both;

    padding: 10px 10px 5px;

    color: #000;

    font-size: 15px;

    max-width: 280px;
}

fieldset#sac-user-info {

    display: none;

}

fieldset#sac-user-chat label {

    color: #ed1f26;

}

div#sac-user-submit input#submitchat {

    border: none;

    padding: 0 15px;

    margin: 0 !important;

    background: #383e41;

    color: #FFF;

    font-size: 15px !important;

    text-transform: uppercase;

    float: right;

    cursor: pointer;

}

div#sac-user-submit input#submitchat:hover{

    background: #ed1c24;

}



/* TOP20*/

.single-song {

    display: table;

    width: 100%;

    height: 60px;

}
.top5-area .single-song {
    width: 100%;
    display: block;
    margin: 10px 0 0;
    border-bottom: 1px solid #955E62;
    padding-bottom: 10px;
}
.top5-area .single-song:last-of-type{
    border: none;
}
.single-song > div {

    float: left;

    display: inline-table;

    vertical-align: middle;

    padding: 0;

    height: 60px;

    margin: 0;

    margin-left: 15px;

}

.grid_1.order_num {

    background: #383e41;

    height: 60px;

    width: 60px;

    margin: 0;

    border-radius: 50%;

    text-align: center;

    color: #FFF;

    font-size: 22px;

    font-family: Arial Black;

}

.grid_1.order_num span {

    vertical-align: middle;

    display: table-cell;

}



.grid_1.feat-img {

    overflow: hidden;

    border-radius: 50%;

    width: 56px;

    height: 56px;

    border: 2px solid #FFF;

    margin-left: 15px;

    float: left;

}

.grid_1.feat-img img {

    width: 100%;

    overflow: hidden;

}

.grid_7.song-dets span {

    display: table-cell;

    vertical-align: middle;

    font-family: Verdana;

    color: #4e4d4e;

    font-size: 16px;

}
.top5-area .single-song .grid_7.song-dets {
    width: 245px;
    height: 40px;
    float: right;
}
.top5-area .single-song .grid_7.song-dets span {
    font-size: 13px;
    line-height: 15px;
}
.top5-area .single-song .grid_1.song-order {
    height: 20px;
    float: right;
}
.top5-area .single-song .grid_1.song-order span {
    height: 20px;
    margin: 0;
    width: 20px;
    float: right;
}
.top5-area .single-song .grid_1.song-order span:before {
    line-height: 20px !important;
    font-size: 12px;
}
.top-20-wrapper > div {

    padding: 20px 0;

    border-bottom: 1px solid #4e4d4e;

}

.top-20-wrapper > div:last-of-type {

    border-bottom: none;

}

.grid_7.song-dets {

    width: 500px;

}

.grid_1.song-order {

    width: 60px;

    height: 60px;

    margin: 0;

}

.grid_1.song-order span {

    font-size: 0;

    width: 90%;

    height: 90%;

    margin: 5%;

    display: inline-block;

    position:relative;

}

.grid_1.song-order.asc span{

    background: #0e7b20;

}

.grid_1.song-order.asc span:before {

    content: "\f102";

    font-family: FontAwesome;

    color: #FFF;

    left: 0;

    font-size: 40px;

    text-align: center;

    position: absolute;

    line-height: 53px;

    width: 100%;

}

.grid_1.song-order.desc span{

    background: #ED1C24;

}

.grid_1.song-order.desc span:before{

    content: "\f103";

    font-family: FontAwesome;

    color: #FFF;

    left: 0;

    font-size: 40px;

    text-align: center;

    position: absolute;

    line-height: 53px;

    width: 100%;

}

.grid_1.song-order.same span{

    background: #FFC001;

}

.grid_1.song-order.same span:before{

    content: "\f068";

    font-family: FontAwesome;

    color: #FFF;

    left: 0;

    font-size: 40px;

    text-align: center;

    position: absolute;

    line-height: 53px;

    width: 100%;

}

.grid_1.song-vdo, .grid_1.song-no-vdo{

    width: 60px;

    height: 60px;

    margin: 0;

}

.grid_1.song-vdo span,

.grid_1.song-no-vdo span{

    background: #545454;

    font-size: 0;

    width: 90%;

    height: 90%;

    margin: 10% 5% 0;

    display: inline-block;

    position: relative;

    cursor: pointer;

    background: url(images/vdo-icon.png) no-repeat center #545454;

}

.grid_1.song-no-vdo span{

    cursor: default;

    opacity: 0.5;

}

.grid_1.song-vote{

    width: 67px;

    height: 60px;

    margin: 0;

}

.grid_1.song-vote span {

    background: #007AFE;

    font-size: 16px;

    width: 100%;

    line-height: 54px;

    display: inline-block;

    cursor: pointer;

    position: relative;

    margin: 10% 0 0 5%;

    text-align: center;

    font-family: Arial Black;

    color: #FFF;

}

.grid_1.song-vote span:hover{

    background-color: #955E62;

}

.grid_1.song-vote.disabled span{

    cursor: default;

}

.grid_12.ytb-frame {

    display: none;

    margin: 10px 0 0;

    padding: 10px 20px;

    width: 798px;

    border: 1px solid #955E62;

    float: left;

    height: auto;

}

body.single-post section#comments {
    display: none;
}
i.fa.fa-comments-o.mi, a.post-comments {
    display: none;
}

#ytc-wrapper .ytc-thumbnails > .ytc-row.row {
    width: 840px;
    margin: 0 !important;
}
#ytc-wrapper .col-xs-5, .ytc-youtubelink.col-xs-7{
	display: none;
}


@media screen and (max-width: 958px) and (min-width: 760px){
    header .mobile, .jp-unmute, .header_4 #mobile {
        display: block !important;
        top: 170px;
        width: 20px;
        left: calc(50% - 10px);
        color: #000;
    }
    .now-playing-program {
        float: none;
        margin: 60px auto 0;
        clear: both;
        width: 25%;
    }
    .grid_5 .ajax_player {
        background: none transparent;
        width: 50%;
        position: relative;
        float: none;
        margin: 0 auto;
    }
    i.fa.fa-music.toggle_player {
        display: none;
    }
    .jp-interface {
        height: 85px;
    }
    .jp-play, .jp-pause {
        position: absolute;
        left: calc(50% - 52.5px);
        top: 0;
        transition: all 400ms ease;
    }
    .jp-play i, .jp-pause i {
        height: 105px;
        line-height: 105px;
        padding: 0;
        text-align: center;
        width: 105px;
    }
    .fa-play:before, .fa-pause:before {
        font-size: 45px;
    }
    .vol {
        display: block;
        z-index: 99;
        position: absolute;
        top: 0;
        right: 10px;
        width: 10px;
        height: 80px;
        border-radius: 10px;
        background: #FFF;
        cursor: default;
        transform: rotate(180deg);
    }
    .jp-volume-bar {
        display: block;
        width: 100%;
        height: 100%;
        border-radius: 10px;
        margin: 5px auto;
        overflow: hidden;
        background: rgba(0, 0, 0, 0.14);
        transition: all 400ms ease;
    }
    .volume {
        display: none;
    }
    .jp-mute, .jp-unmute {
        display: none !important;
    }
    .prev-next-songs {
        float: none;
        clear: both;
        width: 100%;
        text-align: center;
        font-family: Arial;
        font-size: 11px;
        line-height: 15px;
        margin: 10px 0 0;
    }
    .little-head {
        float: left;
        border-style: solid;
        width: 100%;
    }
    .vol .jp-volume-bar, .vol .jp-volume-bar-value{
        display: none !important;
    }

    .grid_1.order_num {
        width: 60px !important;
        margin-left: calc(50% - 60px);
    }
    .grid_1.feat-img {
        width: 60px !important;
    }
    .grid_7.song-dets span {
        text-align: center;
    }
    .grid_1.song-order, .grid_1.song-vdo, .grid_1.song-no-vdo {
        width: 60px !important;
    }
    .grid_1.song-order{
        margin-left: calc(50% - 60px);
    }
    .grid_1.song-order, .grid_1.song-vote {
        width: 60px !important;
    }
    .grid_1.song-vdo, .grid_1.song-no-vdo{
        display: none;
    }
    .top5-area .single-song {
        width: 100%;
        display: block;
        margin: 10px 0 0;
        border-bottom: 1px solid #955E62;
        padding-bottom: 10px;
        position: relative;
        clear: both;
        height: 105px;
    }
    .top5-area .grid_1.order_num {
        width: 60px !important;
        margin-left: calc(50% - 105px);
    }
    .top5-area .single-song .grid_1.song-order {
        height: 60px;
        float: none;
        margin-left: 15px;
        position: absolute;
        top: 0;
    }
    .top5-wrapper .see-all a {
        font-size: 14px;
    }
    .top5-area .single-song .grid_1.song-order span {
        height: 60px;
        margin: 0;
        width: 60px;
        float: right;
    }
    .top5-area .single-song .grid_1.song-order span:before {
        line-height: 60px !important;
        font-size: 32px;
    }
    section.program-page .tabs-content > div .program-row {
        display: block;
        width: 100%;
        height: auto;
    }
    section.program-page .tabs-content > div .program-row .time {
        width: 50% !important;
        float: left;
        line-height: 90px;
        display: inline-block;
        margin: 0;
        padding: 0;
    }
    section.program-page .tabs-content > div .program-row .img {
        display: inline-block;
        float: left;
        width: 49% !important;
    }
    section.program-page .tabs-content > div .program-row .txt {
        display: inline-block;
        width: 100%;
    }
    section.news-page {
        margin-left: -15px;
        margin-right: -16px;
    }
    section.program-page .tabs-header ul#days-tabs li a, section.news-page .tabs-header ul#news-tabs li a {
        font-size: 12px;
    }
}

@media screen and (max-width: 479px) and (min-width: 100px){
    header .mobile, .jp-unmute, .header_4 #mobile {
        display: block !important;
        top: 120px;
        width: 20px;
        left: calc(50% - 10px);
        color: #000;
    }
    .now-playing-program {
        float: none;
        margin: 60px auto 0;
        clear: both;
        width: 50%;
    }
    .grid_5 .ajax_player {
        background: none transparent;
        width: 50%;
        position: relative;
        float: none;
        margin: 0 auto;
    }
    i.fa.fa-music.toggle_player {
        display: none;
    }
    .jp-interface {
        height: 85px;
    }
    .jp-play, .jp-pause {
        position: absolute;
        left: calc(50% - 52.5px);
        top: 0;
        transition: all 400ms ease;
    }
    .jp-play i, .jp-pause i {
        height: 105px;
        line-height: 105px;
        padding: 0;
        text-align: center;
        width: 105px;
    }
    .fa-play:before, .fa-pause:before {
        font-size: 45px;
    }
    .vol {
        display: block;
        z-index: 99;
        position: absolute;
        top: 0;
        right: 10px;
        width: 10px;
        height: 80px;
        border-radius: 10px;
        background: #FFF;
        cursor: default;
        transform: rotate(180deg);
    }
    .jp-volume-bar {
        display: block;
        width: 100%;
        height: 100%;
        border-radius: 10px;
        margin: 5px auto;
        overflow: hidden;
        background: rgba(0, 0, 0, 0.14);
        transition: all 400ms ease;
    }
    .jp-mute {
        display: none !important;
    }
    .jp-unmute{
        display: none;
    }
    .prev-next-songs {
        float: none;
        clear: both;
        width: 100%;
        text-align: center;
        font-family: Arial;
        font-size: 11px;
        line-height: 15px;
        margin: 10px 0 0;
    }
    .little-head {
        float: left;
        border-style: solid;
        width: 100%;
    }
    .vol .jp-volume-bar, .vol .jp-volume-bar-value{
        display: none !important;
    }
    section.program-page .tabs-header, section.news-page .tabs-header{
        display: none;
    }

    .grid_1.order_num {
        width: 60px !important;
        margin-left: calc(50% - 60px);
    }
    .grid_1.feat-img {
        width: 60px !important;
    }
    .grid_7.song-dets span {
        text-align: center;
    }
    .grid_1.song-order, .grid_1.song-vdo, .grid_1.song-no-vdo {
        width: 60px !important;
    }
    .grid_1.song-order{
        margin-left: calc(50% - 60px);
    }
    .grid_1.song-order, .grid_1.song-vote {
        width: 60px !important;
    }
    .grid_1.song-vdo, .grid_1.song-no-vdo{
        display: none;
    }
    .top5-wrapper .title {
        background-size: 100% auto;
    }
    .top5-area .single-song {
        width: 100%;
        display: block;
        margin: 10px 0 0;
        border-bottom: 1px solid #955E62;
        padding-bottom: 10px;
        position: relative;
        clear: both;
        height: 105px;
    }
    .top5-area .grid_1.order_num {
        width: 60px !important;
        margin-left: calc(50% - 105px);
    }
    .top5-area .single-song .grid_1.song-order {
        height: 60px;
        float: none;
        margin-left: 15px;
        position: absolute;
        top: 0;
    }
    .top5-wrapper .see-all a {
        font-size: 14px;
    }
    .top5-area .single-song .grid_1.song-order span {
        height: 60px;
        margin: 0;
        width: 60px;
        float: right;
    }
    .top5-area .single-song .grid_1.song-order span:before {
        line-height: 60px !important;
        font-size: 32px;
    }
    section.program-page .tabs-content > div .program-row {
        display: block;
        width: 100%;
        height: auto;
    }
    section.program-page .tabs-content > div .program-row .time {
        width: 50% !important;
        float: left;
        line-height: 90px;
        display: inline-block;
        margin: 0;
        padding: 0;
    }
    section.program-page .tabs-content > div .program-row .img {
        display: inline-block;
        float: left;
        width: 49% !important;
    }
    section.program-page .tabs-content > div .program-row .txt {
        display: inline-block;
        width: 100%;
    }
    .login-popup {
        width: 260px;
        min-width: auto;
    }
    .social-wrap span {
        text-align: center;
        width: 100%;
    }
    .social-wrap .social {
        float: left;
        margin: 0 15%;
        width: 70%;
    }
}